:root {
    --red: #df2027;
    --black: #272729;
    --grey: #f3f4f8;
    --white: #ffffff;
    }

body {
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: .9em;
    color: var(--black);
    background: var(--white);
    }

.login form {
    border: 0;
    -webkit-box-shadow: 0px 0px 15px 5px rgb(0 0 0 / 17%);
    box-shadow: 0px 0px 15px 5px rgb(0 0 0 / 17%);
    }

.login label,
.login .forgetmenot label,
.login .pw-weak label {
    text-transform: uppercase;
    font-weight: 500;
    }

#login h1 a {
    background-image: url('../img/soft-pak-waste-login-2024.png')!important;
    background-size: 250px;
    width: 100%;
    height: 90px;
    margin-bottom: 0;
    }

.login h1:after {
    content: "Customer Resource Center";
    text-transform: uppercase;
    font-size: 1.1rem;
    letter-spacing: 1px;
    }

.wp-core-ui .button-primary {
    background: var(--red);
    border-color: var(--red);
    color: var(--white);
    text-transform: uppercase;
    border-radius: 30px;
    letter-spacing: 1px;
    font-weight: 500;
    padding: 0 12px;
    }

.wp-core-ui .button-primary:hover {
    background: var(--black);
    border-color: var(--black);
    }

#backtoblog {
    display: none;
    }

.dealer-link {
    border-top: 1px solid #eee;
    padding-top: 15px;
    }

.dealer-link a {
    display: block;
    text-decoration: none;
    text-align: center;
    width: 100%;
    color: var(--red);
    }

.dealer-link a:active,
.dealer-link a:hover,
.dealer-link a:focus {
    box-shadow: none!important;
    }

.dealer-link span {
    font-size: 13px;
    color: var(--black);
    display: block;
    font-weight: 500;
    }

.dealer-link .btn {
    display: inline-block;
    border: 1px solid #ccc;
    color: var(--black);
    text-transform: uppercase;
    border-radius: 30px;
    font-weight: 600;
    height: 40px;
    line-height: 40px;
    margin-top: 5px;
    background: linear-gradient(0deg, rgba(232,233,236,1) 0%, rgba(246,247,249,1) 100%);
    padding: 0 20px;
    font-size: 13px;
    }

.dealer-link .btn:hover {
    background: var(--red);
    color: var(--white);
    border-color: var(--red);
    }

.login form .input,
.login input[type=password],
.login input[type=text] {
    background: var(--grey);
    border-color: var(--grey);
    border-radius: 0;
    font-size: 14px;
    }

.login #nav {
    font-weight: 500;
    text-align: center;
    margin: 15px 0;
    }

.login #backtoblog a,
.login #nav a {
    color: var(--black);
    }

.login #backtoblog a:hover,
.login #nav a:hover {
    color: var(--red);
    }

#loginform {
    border-radius: 5px;
    }

input[type=checkbox]:focus, input[type=color]:focus, input[type=date]:focus, input[type=datetime-local]:focus, input[type=datetime]:focus, input[type=email]:focus, input[type=month]:focus, input[type=number]:focus, input[type=password]:focus, input[type=radio]:focus,
input[type=search]:focus, input[type=tel]:focus, input[type=text]:focus, input[type=time]:focus, input[type=url]:focus, input[type=week]:focus, select:focus, textarea:focus {
    border-color: var(--red);
    box-shadow: none;
    outline: none;
    }
